.qty .count {
    color: #000;
    display: inline-block;
    vertical-align: top;
    font-size: 25px;
    font-weight: 700;
    line-height: 30px;
    padding: 0 2px
    ;min-width: 35px;
    text-align: center;
}
.qty .plus {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    color: white;
    width: 30px;
    height: 30px;
    font: 30px/1 Arial,sans-serif;
    text-align: center;
    border-radius: 50%;
    }
.qty .minus {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    color: white;
    width: 30px;
    height: 30px;
    font: 30px/1 Arial,sans-serif;
    text-align: center;
    border-radius: 50%;
    background-clip: padding-box;
}
div {
    text-align: center;
}
.minus:hover{
    background-color: #717fe0 !important;
}
.plus:hover{
    background-color: #717fe0 !important;
}
/*Prevent text selection*/
span{
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
.count {  /*
    border: 0;
    width: 7%;*/
    text-align: center;
    size: 20%;
}
nput::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input:disabled{
    background-color:white;
} 
.bg-dark {
    background-color: #343a40!important;
}

.agregaProducto1{
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    color: white;
    width: 30px;
    height: 30px;
    font: 30px/1 Arial,sans-serif;
    text-align: center;
    border-radius: 50%;
    background-color: #343a40!important;
}

.itemPV input{
  color: #000;
  
  /*
  background-color: #000;*/
}

/*cargando */

#loader-5 span{
    display: block;
    position: absolute;
    left: calc(50% - 20px);
    top: calc(50% - 20px);
    width: 20px;
    height: 20px;
    background-color: #1ab394;
  }
  
  #loader-5 span:nth-child(2){
    animation: moveanimation1 1s ease-in-out infinite;
  }
  
  #loader-5 span:nth-child(3){
    animation: moveanimation2 1s ease-in-out infinite;
  }
  
  #loader-5 span:nth-child(4){
    animation: moveanimation3 1s ease-in-out infinite;
  }
  
  @keyframes moveanimation1{
    0%, 100%{
      -webkit-transform: translateX(0px);
      -ms-transform: translateX(0px);
      -o-transform: translateX(0px);
      transform: translateX(0px);
    }
  
    75%{
      -webkit-transform: translateX(30px);
      -ms-transform: translateX(30px);
      -o-transform: translateX(30px);
      transform: translateX(30px);
    }
  }
  
  @keyframes moveanimation2{
    0%, 100%{
      -webkit-transform: translateY(0px);
      -ms-transform: translateY(0px);
      -o-transform: translateY(0px);
      transform: translateY(0px);
    }
  
    75%{
      -webkit-transform: translateY(30px);
      -ms-transform: translateY(30px);
      -o-transform: translateY(30px);
      transform: translateY(30px);
    }
  }
  
  @keyframes moveanimation3{
    0%, 100%{
      -webkit-transform: translate(0px, 0px);
      -ms-transform: translate(0px, 0px);
      -o-transform: translate(0px, 0px);
      transform: translate(0px, 0px);
    }
  
    75%{
      -webkit-transform: translate(30px, 30px);
      -ms-transform: translate(30px, 30px);
      -o-transform: translate(30px, 30px);
      transform: translate(30px, 30px);
    }
  }
  .fil{
    background-color: #1ab394 !important;
    color: #ffffff;
  }
/*
  #itemsVenta tr:nth-child(odd) {
    background: #2f4050;
  } */

.bordeCaja {
  /* box-shadow: 0 0 45px gray */
  box-shadow: 2px 4px 4px 0 rgba(0,0,0,0.2);
}

.bordeCaja2 {
border: 1px solid rgba(0,0,0,0.2);
 box-sizing: border-box;
 box-shadow: 2px 4px 4px 0 rgba(0,0,0,0.2);
}